.page-template-page-buy-online-php #main
{
    width: auto;
    float: none;
    padding: 30px 68px;
}
.page-template-page-buy-online-php .entry-content
{
    width: 650px;
}
.page-template-page-buy-online-php #menu-primary-navigation li:hover ul{display: none;}
.page-template-page-buy-online-php #menu-primary-navigation .current-menu-parent a,
.page-template-page-buy-online-php #menu-primary-navigation .current-menu-item a
{
    position: relative;
    z-index: 2;
    padding-bottom: 1px;
}

#buy-online-forms
{
    width: 650px;
    float: left;
}
#delivery-details-panel{}
#delivery-details-panel label
{
    width: 166px;
    text-align: right;
    padding-right: 10px;
}
#delivery-details-panel .form-list li{margin-bottom: 10px;}
#delivery-details-panel label{}
#delivery-details-panel .input{width: 291px;}
#delivery-details-panel .form-list li.no-margin{margin: 0 0 4px;}
.select-fields{line-height: 1.3em;}
#product-items-panel{margin-bottom: 20px;}
.table-products
{
    width: 100%;
}
.table-products thead th
{
    font-family: 'Kameron', serif;
    font-size: 13px;
    font-weight: 700;
    color:#000;
    text-transform: uppercase;
    background-color: #e9e8e7;
    padding: 4px 8px;
}
.price
{
    font-family: 'Kameron', serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: right;
    color: #000;
}
.select-fields{margin: 0 0 4px;}
.select-fields .select
{
    width: 306px;
}
.table-products tbody td
{
    padding: 8px;
    vertical-align: top;
}
.table-products tbody .rowItem td
{
    padding-top: 12px;
    border-bottom: 1px solid #e7e7e7;
}
.table-products tbody .rowItem td p{margin: 0 0 .5em;}
.table-products tfoot th
{
    font-family: 'Kameron', serif;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    text-align: right;
}
.table-products .order-sub-total th,
.table-products .order-sub-total td
{
    padding-top: 16px;
    border-top: 1px solid #e9e8e7;
}
.table-products tfoot th,
.table-products tfoot td{padding: 4px 8px;}
.table-products input.qty
{
    width: 10px;
    margin-right: 10px;
}
.add-link
{
    display: inline-block;
    padding-left: 30px;
    background-image: url(../images/icons/plus.png);
    background-repeat: no-repeat;
    background-position: 0 0;
}
#terms-panel
{
    padding-top: 24px;
}
#terms-panel input[type="checkbox"]{margin-right: 10px;}
/* ~~~ === RIGHT COLUMN PANELS ===============================================  ~~~ */
.page-template-page-buy-online-php #rightcol
{
    width: 278px;
    float: right;
}
.panel-widget
{
    position: relative;
    z-index: 1;
    padding: 18px;
    border-width: 1px;
    border-style: solid;
    border-color: #e9e8e7;
    margin-bottom: 24px;
    font-size: 13px;
}
.read-faqs
{
    font-size: 13px; 
    padding-left: 31px;
    margin: 0;
}


